Page MenuHomePhabricator

Controls specification page layout for WikimediaUI Style Guide
Closed, DeclinedPublic

Event Timeline

Jaredzimmerman-WMF assigned this task to violetto.
Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)

including

  • Examples of how to use elements, best form
  • Code snippets (when you need them)
    • Javascript
    • PHP
    • Template method
  • Link to code level documentation / API docs
Jaredzimmerman-WMF triaged this task as High priority.Jan 23 2015, 11:36 PM
Jaredzimmerman-WMF set Security to None.
Quiddity removed violetto as the assignee of this task.Nov 23 2016, 10:42 PM
SamanthaNguyen renamed this task from Controls specification page layout for LSG to Controls specification page layout for WikimediaUI Style Guide.Jan 14 2017, 6:38 PM
SamanthaNguyen added a subscriber: SamanthaNguyen.
Volker_E closed this task as Declined.Mar 7 2017, 11:01 PM
Volker_E added a subscriber: Volker_E.

This task is about the abandoned style guide found at https://livingstyleguide.wmflabs.org/wiki/Main_Page